body {overflow-x: hidden;}
/*navbar-header*/
.navbar-fixed-top {
	box-shadow: 0 5px 20px #888;
	-webkit-box-shadow: 0 5px 20px #888;
	-moz-box-shadow: 0 5px 20px #888;
}
.navbar {
	background-color: #ffffff;
	height: 100px;
}
.navbar .container {
	margin-top: 20px;
}
.dropdown-menu>li.kopie>a {
	padding-left: 5px;
}
.navbar-collapse {
	background-color: #f5dc62;
	border-radius: 10px;
}
.navbar-collapse .navbar-nav .active a {
	color: #976b02;
}
.navbar-collapse .navbar-nav a:hover {
	background-color: #f5dc62;
	border-radius: 10px;
}
.navbar-collapse .navbar-nav .active a:hover {
	background-color: #f5dc62;
	border-radius: 10px;
}
.navbar-collapse .navbar-nav li a {
	color: #372f2f;
}
.navbar-collapse .navbar-nav .dropdown-menu {
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#EDDFC7, #f5dc62); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#EDDFC7, #f5dc62); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#EDDFC7, #f5dc62); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#EDDFC7, #f5dc62); /* Standard syntax (must be last) */
	border:none;
	border-radius: 0px;
}
.navbar-collapse .navbar-nav .dropdown-menu li a:hover {
	color: #372f2f;
	background-color: #ead15a;
	text-decoration: none;
	border-radius: 0px;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}
.dropdown-submenu>a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	content: " ";
	display: block;
	float: right;
	height: 0;
	margin-right: -10px;
	margin-top: 5px;
	width: 0;
}
.dropdown-submenu:hover>a:after {
	border-left-color: #555;
}
.dropdown-menu>li>a:hover, .dropdown-menu>.active>a:hover {
	text-decoration: underline;
}
@media (max-width: 767px) {
	.navbar-nav {
		display: inline;
	}
	.navbar-default .navbar-brand {
		display: inline;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-nav .dropdown-menu>li>a {
		color: red;
		background-color: #ccc;
		border-radius: 4px;
		margin-top: 2px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #333;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
		background-color: #ccc;
	}
	.navbar-nav .open .dropdown-menu {
		border-bottom: 1px solid white;
		border-radius: 0;
	}
	.dropdown-menu {
		padding-left: 10px;
	}
	.dropdown-menu .dropdown-menu {
		padding-left: 20px;
	}
	.dropdown-menu .dropdown-menu .dropdown-menu {
		padding-left: 30px;
	}
	li.dropdown.open {
		border: 0px solid red;
	}
}
@media (min-width: 768px) {
	ul.nav li:hover>ul.dropdown-menu {
		display: block;
	}
	#navbar {
		text-align: center;
	}
}

/*navbar-header*/

#myNavbar li a, .dropbtn {
	display: inline-block;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
li a:hover, .dropdown:hover .dropbtn {
	background-color: #fff;
}
li.dropdown {
	display: inline-block;
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 140px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
}
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
}
.dropdown-content a:hover {
	background-color: #f1f1f1
}
.dropdown:hover .dropdown-content {
	display: block;
}

/*********************************************************************home*********************************************************************/


/*slider-left-right arrow*/

#myCarousel .carousel-inner {
	margin-top: 68px;
}
#myCarousel .carousel-inner img {
	width: 100%;
	height: 453px;
}
#myCarousel .fa {
	margin-top: 220px;
}

/*slider-left-right arrow*/


/*product*/

#product {
	padding-bottom: 60px;
}
#product .col-lg-4 {
	margin-top: -60px;
}
#product .product1, .product2, .product3 {
	border: 9px solid #f0eeee;
	border-radius: 150px;
	box-shadow: 10px 10px 10px grey;
}
#product .text {
	margin-top: 30px;
}
#product .line {
	margin-top: 22px;
}
#product p {
	margin-top: 20px;
}
.btn {
	font-size: 10px;
	border-radius: 25px;
	background-color: #c09633;
	color: #FFFFFF;
}
.btn:hover {
	color: #FFFFFF;
}

/*product*/


/*our_members*/

#members {
	padding-top:10px;
	padding-bottom:30px;
	background-color: #c09633;
	color: #FFFFFF;
}
#members .row {
	margin-top:25px;
}
#members .row .member1, .member2, .member3, .member4 {
	padding-bottom: 20px;
}

/*our_members*/


/*product2*/

#product2 {
	padding-top: 60px;
	padding-bottom: 60px;
}
#product2 h2 {
background: -moz-linear-gradient(top,#c3a826,#f5eab7); color:#292305; padding:7px 10px 7px 20px; border-radius:7px;
background: -webkit-gradient(linear,center top,center bottom,from(#c3a826),to(#f5eab7));
}
#product2 .clearfix {
	padding-top: 15px;
}
#product2 img {
	float: left;
	margin-right: 20px;
}
h3 {
	font-size: 18px;
}
p {
	font-size: 13px;
}
.btn {
	margin-top: 22px;
}

/*product2*/


/*********************************************************************home*********************************************************************/


/*********************************************************************about*********************************************************************/


/*about*/

#about, #offer {
	padding-top: 60px;
	padding-bottom: 60px;
}

/*about*/


/*Customers*/

#customers {
	background-color: #c09633;
	color: #FFFFFF;
}

/*Customers*/


/*offer*/

#offer .row {
	margin-top: 40px;
}

/*offer*/


/*********************************************************************about*********************************************************************/


/*********************************************************************products*********************************************************************/


/*company_row*/

#products .row, .row2 {
	margin-top: 40px;
}

/*company_row*/


/*company*/

#company {
	padding-top: 60px;
	padding-bottom: 60px;
}
#company .fa {
	color: #c09633;
	border: 2px solid #c09633;
	border-radius: 50px;
	width: 60px;
	height: 60px;
	padding-top: 14px;
}

/*company*/


/*product*/

#products {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #c09633;
	color: #FFFFFF;
}
#products .row img {
	box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.2), 0 8px 20px 0 rgba(0, 0, 0, 0.19), 0 8px 20px 0 rgba(0, 0, 0, 0.19);
}

/*product*/


/*farming*/

#farming {
	padding-top: 60px;
	padding-bottom: 60px;
}

/*farming*/


/*********************************************************************products*********************************************************************/


/*********************************************************************contact us*********************************************************************/

#contact_us b {
	font-size: 15px;
}
.fa {
	margin-right: 8px;
}

/*********************************************************************contact us*********************************************************************/


/*contact*/

#contact {
	padding-top: 60px;
	padding-bottom: 20px;
	background-color: #333333;
}
#contact .row h2 {
	color: #FFFFFF;
}
#contact form, .icon, .text {
	margin-top: 30px;
}
#contact .form-group {
	font-size: 12px;
	color: #edeaed;
}
#contact .row .form-group .form-control {
	font-size: 12px;
	color: #0000;
	background-color: #FFFFFF;
	border: none;
	border-radius: 0px;
}
#contact .row .btn {
	border-radius: 0px;
	font-size: 14px;
}
#contact .row .fa {
	margin-top: 25px;
	margin-right: 8px;
}
#contact h3 {
	color: #FFFFFF;
}
#contact p {
	color: #FFFFFF;
}

/*contact*/

/*product-category*/
#product-category {padding-top:60px; padding-bottom:60px;}
h2 {font-family:Geneva, Arial, Helvetica, sans-serif; color:#c09633;}
#product-category h5 {color:#c09633; font-weight:bold;}
#product-category {font-size:13px;}
#product-category .sub_btn {list-style-type:circle; color: #337ab7;}
#product-category .sub_btn li {padding-bottom:10px;}
#product-category .sub_btn a {text-decoration:none; color: #337ab7;}

#product-category .active a{color:#FFFFFF;}
#product-category .active a:hover {background-color:#c09633; color:#FFFFFF; border-radius:6px;}
.column {margin-bottom:20px;}
#product-category .circle {border:1px solid; border-radius:25px; width:25px; height:25px; float:right; margin-right:35px; margin-top:1px; text-align:center;}
#product-category .circle h5 {margin-top:4px;}
#product-category 
#product-category .well .logo_sec img {width:10%; margin: 10px;}
#product-category .logo_sec img {width:10%; margin-right:10px;}
#product-category .panel-container {background-color: #fff; border:1px solid #d1d1d1; padding: 10px 20px;}
#product-category .panel-container p {color:#000000; text-align:justify; font-size:13px;}
#product-category .panel-container .row {padding-bottom: 20px;}
#product-category .panel-container .video_dtl {margin-top:32px; line-height: 25px;}
#product-category .panel-container label {color:#000000;}
#product-category .panel-container .red {color:#FF0000;}
#product-category .form-group {margin-bottom:0px;}
#product-category .submit_btn {background-color: #c09633; color: #FFFFFF; border:1px solid #FFFFFF; padding: 10px 20px; text-transform:uppercase; margin-left: 139px;}
#product-category .tab-container {margin-top:20px;}
#product-category .tab-container .etabs { margin: 0; padding: 0; }
#product-category .tab-container .tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #d1d1d1; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
#product-category .tab-container .tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
#product-category .tab-container .tab a:hover { text-decoration: underline; }
#product-category .tab-container .tab.active { background: #c09633; padding-top: 6px; position: relative; top: 1px; border-color: #c09633; }
#product-category .tab-container .tab a.active { font-weight: bold; }
#product-category .tab-container .tab-container .panel-container { background: #fff; border: solid #e0e0e0 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
#product-category .tab-container .panel-container { margin-bottom: 10px; }

#product-category .accordion {
  width: 100%;
  max-width: 360px;
  margin: 0px auto 20px;
  background: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#product-category .accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 42px;
  color: #337ab7;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#product-category .accordion .link:hover {background-color:#eee;}
#product-category .accordion .link .fa-list {color: #337ab7; font-size:14px;}
#product-category .accordion li:last-child .link { border-bottom: 0; }
#product-category .accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#product-category .accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}
#product-category .accordion li.open .link {color: #fff; background-color: #c09633; border-radius: 6px;}
#product-category .accordion li.open i { color: #b63b4d; }
#product-category .accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

#product-category .submenu {
  display: none;
  font-size: 14px;
  list-style-type:circle;
  color: #337ab7;
}
#product-category .submenu li:hover{
	background-color:#CCCCCC;
}
#product-category .submenu a {
  display: block;
  text-decoration: none;
  color: #d1d11;
  padding: 6px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  padding:40px 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color:rgba(0,0,0,0.54);
  text-align:center;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #000;
  margin: auto;
  padding:40px 0 0 0;
  width: 90%;
  max-width: 900px;
}
.modal-content .product_content {color:#fff; text-align:left;margin:15px 0 0 0; padding:8px 20px;background:#353535;}
.modal-content .product_content h3 {margin:0 0 3px 0; padding:0;font-weight: bold;font-size:15px;}
.modal-content .product_content h3 span {font-weight:normal;font-size:13px;color:#9a9a9a;}
.modal-content .product_content p {margin:3px 0 0 0; padding:0;color:#ccc;}
.modal-content .product_content p span {color:#9a9a9a;}
/* The Close Button */
.end {
  color: white; font-family:Arial, Helvetica, sans-serif;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.end:hover,
.end:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer
}

/* Next & previous buttons */
.prev{
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  left: 0;
}
.prev:hover {
	color:#FFFFFF;
	text-decoration:none;
	}
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.next:hover {
	color:#FFFFFF;
	text-decoration:none;
	}	

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}
/*product-category*/


/*footer*/

#footer {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #333333;
}


.more-img {float:right;}

.product_box {margin-bottom:15px;}

#food .pulses_banner {width:100%;}






/*footer*/